# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = libmbim
pkgbase = libmbim
pkgver = 1.16.2-1
pkgdesc = MBIM modem protocol helper library
url = https://www.freedesktop.org/wiki/Software/libmbim/
builddate = 1534086461
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 1974272
arch = arm
license = GPL2
depend = glib2
depend = bash
depend = systemd
depend = libgudev
makedepend = gtk-doc
makedepend = python
makedepend = git
makedepend = help2man
